Loading...
Searching...
No Matches
dolfinx::io::xdmf_function Namespace Reference

Low-level methods for reading/writing XDMF files. More...

## Functions

template<dolfinx::scalar T, std::floating_point U>
void | add_function (MPI_Comm comm, const fem::Function< T, U > &u, double t, pugi::xml_node &xml_node, const hid_t h5_id)
| Write a fem::Function to XDMF.

## Detailed Description

Low-level methods for reading/writing XDMF files.